@charset 'iso-2022-jp';

body {
	color:#FFFFFF;
	margin:0px;
	text-align:center;
	background: url(../../img/bg_img.gif) repeat-y center top;
	background-attachment:scroll;
}
body,h1,h2,h3,h4,h5,form,p,ul,ol,li{margin:0;padding:0;}
ul li{list-style-type:none;}

.alt,#index .xalt{position:absolute;top:-5000px;left:-999px;}

.posrel{position:relative;}
.posabs{
	position:absolute;
	left: 0px;
	top: 0px;
	width: 389px;
}

#wrapper {
	width:860px;
	margin:0px auto;
	background-color:#FFFFFF;
	height: auto;
	border-right: 0px;
	border-left: 0px;
}
#ad {
	background-color:#FFFFFF;
	width:860px;
	padding: 0px;
	height: 100px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header {
	background-color:#FFFFFF;
    width:860px;
	margin: 0px;
	padding: 0px;
	height: 50px;
}

#header h1 {
	color: #990000;
	background: url(../../img/head_img.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 50px;
	font-size: 150%;
	line-height: normal;
	bottom: 0px;
	text-align: left;
}


#header a{
	display:block;
	width:860px;
	height:50px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	background-position: bottom;
	text-align: left;
	float: left;
}

#navi { padding: 0 50px; }
#navi ul { left: 0px; } 


#navi div, #content, #news, {
	max-width: 860px; margin: 0 auto;
}

/* navi */

#navi {
	height: 31px;
	position: relative;
	border-bottom: 1px solid #A1A6B1;
	background: #33415D url(../../img/navi_background.png) top repeat-x;
	z-index: 1;
}

#navi ul {
	padding: 0;
	margin: 0;
	list-style: none;
	border-left: 1px solid #576178;
	border-right: 1px solid #3E4B68;
	position: absolute;
	top: 0px;
	left: 0px;
}

#navi li {
	float: left;
	padding: 0;
	margin: 0;
}

#navi ul span, #navi ul a:link, #navi ul a:visited {
	display: block;
	float: left;
	padding: 7px 15px;
	text-decoration: none;
	border-right: 1px solid #576178;
	border-left: 1px solid #3E4B68;
	color: #FFFFFF;
	height: 31px;
	voice-family: "\"}\"";
	voice-family: inherit;

	height: 16px;
} #ignored {}

#navi ul li span,
#navi ul li a.current,
#navi ul li a:hover {
	background: #475470;
	color: #fff;
	text-decoration: underline;
}

#navi ul li span,
#navi ul li a.current {
	text-decoration: none;
}
.navi_font {
	font-size:80%;
	line-height: 125%;
	color: #666666;
	text-align: left;
	font-family: "$B#M#S(J $B#P%4%7%C%/(J", Osaka, "$B%R%i%.%N3Q%4(J Pro W3";
}


/*/
			/*$BCf1{%3%s%F%s%DA4BN%3%s%F%J(J*/
#contents {
	background:url(../../img/bg_blue.jpg);
	width:860px;
	text-align:center;
	margin:5px 0px 0px 0px;
	
}
#element_flame{
	width:847px;
	text-align:center;
	margin:0px auto;

}

/*$BCf1{%3%s%F%s%DFb%a%$%s%3%s%F%s%DA4BN%3%s%F%J(J*/
#white {
	margin: 7px 0px 0px;
	padding: 0px;
	width: 846px;
	float: left;
	text-align: center;
	background-color:#FFFFFF;
}
#white h2 {
	font-size: 90%;
	color: #990000;
	background: url(../img/lineup_title.gif) no-repeat;
	margin: 0px 0px 0px 57px;
	padding: 0px 0px 0px 0px;
	height: 46px;
}

#maincontents {
	padding: 0px;
	width: 700px;
	float: none;
	text-align: center;
	background-color:#FFFFFF;
	margin-top: 20px;
	margin-right: 65px;
	margin-bottom: 0px;
	margin-left: 80px;
}
#main_img {
	background-image: url(img/main_img.jpg);
	background-repeat: no-repeat;
	width: 690px;
	height: 371px;
	background-position: center;
}

#main_block {
	padding: 0px;
	width: 690px;
	float: left;
	text-align: left;
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}


.box_p {
	font-size: 90%;
	line-height: 150%;
	color: #000000;
	width: 700px;
	text-align: left;
	float: left;
	padding: 10px;
}
/*$B%a%$%s%3%s%F%s%D(J*/

#new_broadcast {
	padding: 0px;
	float: left;
	height: auto;
	width: 700px;
	background: #FFFFFF;
	border: 1px solid #666666;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	overflow: auto;
}
.left_img01{
	width:150px;
	height:150px;
	float:left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.right_img01{
	width:150px;
	height:150px;
	float:right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.new_title{
	float: left;
	width: 650px;
	font-size: 90%;
	line-height: 110%;
	text-align: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	color: #FF6699;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.new_text {
	float: right;
	width: 355px;
	font-size: 90%;
	line-height: 130%;
	text-align: left;
	color: #000000;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}


#white h2 {
	font-size: 90%;
	color: #990000;
	background: url(../img/lineup_title.gif) no-repeat;
	margin: 0px 0px 0px 57px;
	padding: 0px 0px 0px 0px;
	height: 46px;
}
#housou_title {
	text-align: left;
	float: left;
	width: 110px;
	height: 30px;
	background-image: url(img/housou.gif);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#back_link {
	float: right;
	width: 200px;
	height: 30px;
	background-image: url(img/back_number.gif);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 30px;
	margin-left: 0px;
}

#back_link a{
	display:block;
	width:200px;
	height:30px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	background-position: bottom;
	text-align: left;
	float: left;
}
.plink {
	font-size: 100%;
}
#back {
	float: left;
	width: 600px;
	padding: 0px;
	border: 1px none #666666;
	text-align: center;
	font-size: 80%;
	color: #666666;
	margin: 20px 0px;
}

#totop {
	float: right;
	width: 300px;
	padding: 0px;
	border: 1px none #666666;
	text-align: right;
	font-size: 80%;
	color: #666666;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.txta-rig {text-align:right;}
/*$B%U%C%?(J*/
#hoot {
	height: 40px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px;
	font-style: normal;
	float: none;
	clear: both;
}
/*font*/


a{
	color:#017ea7;
	text-decoration:none;
	}
	a:hover{
		text-decoration:underline;
		}
		
.komidashi {
	font-size: 90%;
	color: #FF6666;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-left-style: none;
	background-color: #FFFFFF;
	border-bottom-color: #666666;
	width: 500px;
	float: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: none;
	margin-top: 10px;
	margin-right: 100px;
	margin-bottom: 10px;
	margin-left: 100px;
	font-weight: bold;
	padding: 5px;
	border-left-width: 4px;
	clear: both;
}
.komidashi a{
	color:#FF6666;
	text-decoration:none;
	font-weight: bold;
	}
	.komidashi a:hover{
		text-decoration:underline;
		}	
#totop {
	float: right;
	width: 300px;
	padding: 0px;
	border: 1px none #666666;
	text-align: right;
	font-size: 80%;
	color: #666666;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	
}

#totop {
	float: right;
	width: 300px;
	padding: 0px;
	border: 1px none #666666;
	text-align: right;
	font-size: 80%;
	color: #666666;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}		
#title {
	font-size: 90%;
	line-height: 150%;
	color: #7FC218;
	width: 700px;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-align: left;
	float: left;
	font-weight: bold;
}
.link {
	font-size: 80%;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	height: 30px;
	float: left;
	margin-left: 7px;
}

.link a{
	color: #FFFFFF;

}
.link  a:hover {

	color: #FFFFFF;
	text-decoration: underline;
}
.copy {
	color: #FFFFFF;
	font-size: 70%;
	float: right;
	margin-right: 10px;
}
.tbs-copy1 {
	color: #FFFFFF;
	font-size: 100%;
}
.tbs-copy2 {
	color: #FFFFFF;
	font-size: 100%;
}
.tbs-link1 {
	color: #FFFFFF;
	text-align: left;
}
.tbs-link2 {
	color: #FFFFFF;
	text-align: right;
}

/*v7$BDI2CJ,(J*/
/* ===========================================
	TBS global header Legacy
=========================================== */

/*	reset
============================== */

html,body {
	padding:0;
	margin:0;
}

/*	common
============================== */

/*	GH common
============================== */

div.global-header {
	position:relative;
	background-repeat:repeat-x;
	border-bottom:2px solid #c2c2c2 !important;
	background-color:#eaeaea;
}
div.global-header h1 {
	display:none;
}
div.global-header nav,
div.global-header ul,
div.global-header li,
div.global-header p {
	margin: 0;
	padding: 0;
	line-height:1;
	letter-spacing:0;
}
div.global-header ul {
	list-style-type: none;
}

/* causion */
div.gh-caution p {
	line-height:1.5;
	text-align:center;
	background-color:#ffe000;
	padding: 12px 0;
	margin-bottom:12px;
}
div.gh-caution p b, div.gh-caution p strong {
	font-style:normal;
	font-weight:bold;
	color:#c00;
}
div.gh-caution p.gh-caution-tls {
	line-height:1.5;
	text-align:center;
	background-color:#ffe000;
	padding: 12px;
	margin-bottom:12px;
}
div.gh-caution p.gh-caution-tls b, div.gh-caution p.gh-caution-tls strong,
div.gh-caution p.gh-caution-tls a {
	color:#005eac !important;
}
div.gh-caution p.gh-caution-tls a {
	font-weight:normal;
	text-decoration:underline !important;
}

/* banner */
div.global-header div.gh-super {
	display:block;
	text-align:left;
	margin:0 auto;
}

/* tbs tv side */
div.global-header div.gh-tbs ul li {
	display:block;
	position:absolute;
}
div.global-header div.gh-tbs ul li a {
	display:block;
	background-repeat:no-repeat;
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
}




/* catari widget */

.catari-widget, .catari-widget iframe {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.catari-widget {
	text-align:left;
	border:1px solid #d6d6d6;
	background-color:#fff;
	padding:4px;
}
.catari-widget-inner {
	
	height:315px;
	-webkit-overflow-scrolling:touch;
}
.catari-widget iframe {
	width:100%;
	height:100%;
	border:none;
	padding:0 !important;
	margin:0 !important;
	background-color:#fff !important;
}
.catari-widget p {
	color:#2d2d2d;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
	font-family:"Helvetica Neue","ヒラギノ角ゴ ProN W3",Hiragino Kaku Gothic ProN,Arial,"メイリオ",Meiryo,sans-serif !important;
	line-height:1;
	margin:0 !important;
}
.catari-widget p:after {
	content:"";clear:both;display:block;
}
.catari-widget p:first-child {
	font-size:14px !important;
	font-weight:bold !important;
	padding-bottom:4px;
}
.catari-widget p span {
	display:block;
}
.catari-widget p:first-child span {
/*	padding-left:44px; */
	padding-left:20px;
	padding-top:12px;
}
.catari-widget p:last-child span {
	padding-right:74px;
	padding-top:6px;
}
.catari-widget p:last-child {
	padding-top:4px;
	text-align:right !important;
	font-size:12px !important;
}
/*
.catari-widget p:first-child:before {
	content:"";
	display:block;
	background-image:url(/um/v7/img/catari_fromtbs.svg);
	width:40px;
	height:40px;
	float:left;
}
*/
.catari-widget p:last-child a {
	display:block;
	/* background-image:url(/um/v7/img/catari_logo.svg); */
	width:72px;
	height:24px;
	text-indent:110%;white-space:nowrap;overflow:hidden;
	float:right;
}
/*	GH PC header
============================== */

div.global-header,
div.global-header ul li,
div.global-header p.gh-search-btn {
	font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
	font-size:16px !important;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
}

/* causion */
div.gh-caution p {
	font-size:87.5%;
}

div.global-header {
	text-align:left;
	background-image:url(/um/v7/img/gh_bg_pc.svg?0);
	background-size:320px 240px;
}

/* banner */
div.global-header div.gh-super {
	padding-bottom:12px;
}
div.global-header div.gh-super img {
	display:inline;
}
div.global-header div.gh-super span {
	display:inline;
}

/* tbs tv side */
div.global-header div.gh-tbs {
	position:absolute;
	background-image:url(/um/v7/img/gh_parts.svg?0);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:320px 240px;
	width:150px;
	height:75px;
}
div.global-header div.gh-tbs ul {
	display:block;
	background-image:url(/um/v7/img/gh_boobo.png?0);
	background-repeat:no-repeat;
	background-size:150px;
	background-position:0 36px;
	width:150px;
	height:75px;
}
div.global-header div.gh-tbs ul li.gh-home {
	left:30px;
	top:8px;
}
div.global-header div.gh-tbs ul li.gh-program {
	left:32px;
	top:40px;
}
div.global-header div.gh-tbs ul li.gh-home a {
	background-position:-170px 0;
	width: 90px;
	height: 26px;
}
div.global-header div.gh-tbs ul li.gh-program a {
	background-image: none;
	width: 86px;
	height: 25px;
}
div.global-header div.gh-tbs ul li.gh-side {
	display:none;
}

/* di2 only PC */
div.global-header div.gh-navi {
	height:76px;
	margin:0 auto;
}

/* di2 */
div.global-header div.gh-menu {
	position:relative;
	margin-left:150px;
}
div.global-header div.gh-menu ul.gh-main, div.global-header div.gh-menu ul.gh-sub {
	display:table;
	border-collapse: collapse;
	/* border-spacing: 0; */
}
div.global-header div.gh-menu ul.gh-main {
	width:100%;
}
div.global-header div.gh-menu ul.gh-sub {
	width:59%;
	margin-left:41%;
}
div.global-header div.gh-menu ul li {
	display:table-cell;
	vertical-align:middle;
	white-space:nowrap;
	}
div.global-header div.gh-menu ul.gh-main li {
	border-bottom:1px solid transparent;
}
div.global-header div.gh-menu ul li a {
	display:block;
	text-align:center;
	color:#222;
	text-decoration:none;
	}
div.global-header div.gh-menu ul li a:hover {
	/*font-weight:bold;*/
	color:#000;
}
div.global-header div.gh-menu ul.gh-main li a span {
	font-weight:bold;
	line-height:40px;
}
div.global-header div.gh-menu ul.gh-sub li a span {
	color:#fff;
	line-height:18px;
}
div.global-header div.gh-menu ul.gh-main li a:hover {
	background-color:#bfdcf3;
}
div.global-header div.gh-menu ul.gh-sub li a:hover,
div.global-header div.gh-menu p.gh-search-btn a:hover {
	background-color:#00569b;
}
div.global-header div.gh-menu ul.gh-main li a:before,
div.global-header div.gh-menu ul.gh-sub li a:before {
	content: "";
	display:block;
	float:left;
	margin-left: -1px;
	}
div.global-header div.gh-menu ul.gh-main li a:before {
	height:20px;
	margin-top:10px;
	border-left: 2px solid #80b9e7;
	}
div.global-header div.gh-menu ul.gh-sub li a:before {
	height:14px;
	margin-top:2px;
	border-left: 2px solid #80b9e7;
}
div.global-header div.gh-menu ul.gh-main li:first-child a:before,
div.global-header div.gh-menu ul.gh-sub li:first-child a:before {
	border-left:none;
}
div.global-header div.gh-menu ul.gh-main li a span,
div.global-header div.gh-menu ul.gh-sub li a span {
	display:inline-block;
}

/* search button */
div.global-header div.gh-menu p.gh-search-btn {
	position:absolute;
	left:0;
	top:41px;
}
div.global-header div.gh-menu p.gh-search-btn a {
	display:block;
	color:#fff;
	font-size:83%;
	text-decoration:none;
	line-height:18px;
	line-height:19px;	/* for IE9 */
	letter-spacing:0.75em;
	padding:0 15px;
}
div.global-header div.gh-menu p.gh-search-btn a:before {
	content: "";
	display:block;
	float:left;
	width:18px;
	height:18px;
	margin-right:10px;
	background-image:url(/um/v7/img/gh_parts.svg?0);
	background-position:0 -90px;
	background-repeat:no-repeat;
	background-size:320px 240px;
}

/* tbs tv side */
div.global-header div.gh-tbs ul li.gh-home a {
	background-image:url(/um/v7/img/gh_parts.svg?0);
	background-size:320px 240px;
}

/*	GH 980px
============================== */

div.global-header {
	letter-spacing:0;
	min-width: 980px;
}
div.global-header div.gh-super {
	width:980px;
}
div.global-header div.gh-super:before {
	content: "";
	display:block;
	float:left;
	width:126px;
	height:1px;
}
div.global-header div.gh-navi {
	width:980px;
}
div.global-header div.gh-menu ul.gh-main li a span {
	font-size:87.5%;
	padding:0 12px;
}
div.global-header div.gh-menu ul.gh-sub li a span {
	font-size:83%;
	padding:0 12px;
}



/*jumpSmp*/
#jumpSmp {
	display:block;
	color:#fff;
	background: -moz-linear-gradient(center top, #9dce5f 50%,#7cbe2a 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #9dce5f),color-stop(0.5, #7cbe2a));
	text-align:center;
	font-size:52px;
	font-weight:bold;
	line-height:1.35;
	border-top:5px solid #ddd;
	border-bottom:5px solid #eee;
	padding:52px;
}
#jumpSmp a { display:block; color:#fff;}
body { text-align:center;}
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0;}



